VP(1)

NAME
vp - page a revision of a file

SYNOPSIS

vp [ vcat options ] files ...

DESCRIPTION

vp retrieves a specified, previously saved version of the files from the version object base and displays them using the pager program given in the environment variable PAGER.

OPTIONS
All options are interpreted as options for vcat(1).

SEE ALSO
vcat(1), vbind(1)

BUGS
Only options without argument supported.